description = "home layout one pager"

[DevINX\ContactUs\Components\ContactForm contactForm]
injectBootstrapAssets = 0
==
<!DOCTYPE HTML>
<html>
{% partial 'base/head.htm' %}
	<body>

		<!-- Page wrapper -->
			<div id="page-wrapper">

				{% partial 'base/header.htm' %}
				{% partial 'base/menu.htm' %}


				{% partial 'sections/banner.htm' %}

                {% partial 'sections/about.htm' %}

                {% partial 'sections/kontaktdaten.htm' %}

                {% partial 'sections/baerenstark.htm' %}

				{%  partial 'base/footer.htm' %}

			</div>

		<!-- Scripts -->
    {% partial 'base/scripts.htm' %}

	</body>
</html>